About us

OpenCloner Inc. is a professional software developer dedicating to the development and distribution of digital media solutions. Its products are famous for powerful functions and high quality. DVD-Cloner, it is one of the best selling DVD copy software programs on the market and ranks number one on many review websites.

DVD-Cloner VII is the latest generation of the full-featured DVD copy software. It provides you easy-to-use tools and state-of-the-art technology that let you make quality DVD/Blu-ray copies. Click here to learn more

iPod-Cloner is a one-click solution to convert all kinds of DVD to iPod compatible format. The conversion process is fast and easy. Its built-in iPod Files Manager allows you to transport all files, including music, video, movies and TV shows directly from PC to iPod. Click here to learn more

DVD-Cloner Platinum is an all-in-one DVD copying/converting software with all the functions DVD-Cloner and iPod-Cloner. No matter you are anovice or computer professor, you'll feel our products are developed just for you. Click here to learn more

Blu-ray to DVD is a high-performance application to split and burn Blu-ray movies to multiple DVDs. It can burn Blu-ray disc movies or harddisc Blu-ray files to AVCHD DVDs. Users are allowed to make customized settings and selectable burning. The adjustment of subtitles and audio tracks are both supported. Click here to learn more.

Blue-Cloner is a professional Blu-ray tool to make quality Blu-ray backups easily. It can copy Blu-ray movies to BD-R/REs or to the hard disk drive with absolutely the same quality. Its fast copying speed and friendly user interface makes the Blu-ray copy easier than ever.Click here to learn more.

Blu-ray to HDD is powerful Blu-ray ripping software with the ability to convert Blu-ray movies to mkv or ts files. Now you can enjoy any Blu-ray movie on PC with a software player (like KMplayer, Mplayer and K-lite), or on TV with a HDD player (MVIX, TVIX). Click here to learn more.

The customer Support Center is designed to help customers solve their problems quickly and effectively. If you experience problems while using our products, please feel free to contact us, our support team is always ready to help you with any questions or comments you have about our products.

Click here for more about OpenCloner Inc.


Overview

Blu-ray to HDD is powerful Blu-ray ripping software with the ability to convert Blu-ray movies to mkv or ts files. Now you can enjoy any Blu-ray movie on PC with a software player (like KMplayer, Mplayer and K-lite), or on TV with a HDD player (MVIX, TVIX).

The built-in engine will ensure a perfect conversion of almost any popular Blu-ray movie. Its fast converting speed and user-friendly interface will make the converting process easy and fun.


Features

  • Converts Blu-ray to mkv. file
  • Converts Blu-ray to ts. file
  • Supports the conversion of latest Blu-ray movies
  • Removes copy protections like AACS, BD+ with a third-party crack software (such as Blu-Ray/HD DVD Copy Helper)
  • Rips with high definition and highest rate.
  • Removes region code
  • Opens Blu-ray files from hard disk drive
  • Omitted the special features
  • Chapter(s) converting
  • Selects your desired audio track
  • Selects your desired subtitle (for .ts files only)
  • Playback of the converted movie with your HD Hard Disk Player
  • Playback of the converted movie on PC with PowerDVD or other Blu-ray software player
  • Shut down system when the conversion is complete
  • Fast converting speed
  • Free technical support

            •


Main Interface

Operating Interface

1 About: Opens the "About" windows.
2 Register: Enters your CODE and EMAIL address to finish the registration.
3 Buy: Buys Blu-ray to HDD.
4 Help: Opens the help menu.
5 Minimize: Minimizes Blu-ray to HDD to the icon tray.
6 Close: Closes Blu-ray to HDD.
7 Start: Clicks to start copying.
8 Chapter: Select the chapter you want to convert. you can also select the audio and subtitle here.
9 MKV: Select file style to MKV.
10 TS: Select file style to TS.
11 Target files: Define the target path and the target file name.
12 Information frame: Shows the basic information of the Blu-ray DVD.
13 Select the source drive: Select the Blu-ray DVD drive.


How to use Blue-Cloner

How to use Blu-ray to HDD

Step 1: Insert the source Blu-ray DVD into the drive and run Blu-ray to HDD.

Step 2: Select a file style, MKV or TS.

Step 3: Select a target path and input the file name.

Step 4: Click the "Start" button to convert.

Step 5: The conversion is completed.


Buy

Order

Blu-ray to HDD is powerful Blu-ray ripping software with the ability to convert Blu-ray movies to mkv or ts files. Now you can enjoy any Blu-ray movie on PC with a software player (like KMplayer, Mplayer and K-lite), or on TV with a HDD player (MVIX, TVIX).


Register

After the payment, you will receive a confirmation email containing your registration code. Enter your registration name and code exactly and press the "register" button, then you can register Blu-ray to HDD successfully. If you encounter any problems during the downloading process, please contact our support team.

Money back guarantee：
We provide a 30-day unconditional money back guarantee to all new users.


Upgrade

If there's a new version available, Blu-ray to HDD will prompt you to get upgrade. If you want to know whether your current version is the latest one, please visit our site at www.opencloner.com .

Upgrade Policy
Pays to upgrade Blu-ray to HDD and enjoy one-year free upgrades of its future versions.


Support

If you experience problems with Blu-ray to HDD, please do not hesitate to contact us via one of the following methods:

Support center

If you experience problems during the usage of our product, we suggest you look it up in our FAQs first. If you can't find a solution there, please do not hesitate to create a ticket through our Ticket System

Email service
If you encounter any problem during the usage of Blue-Cloner, please feel free to send an email to: support@dvd-cloner.com for help.


FAQ

General FAQ

1.1 What is Blu-ray to HDD?

Blu-ray to HDD is powerful Blu-ray ripping software with the ability to convert Blu-ray movies to mkv or ts files. Now you can enjoy any Blu-ray movie on PC with a software player (like KMplayer, Mplayer and K-lite), or on TV with a HDD player (MVIX, TVIX).

The built-in engine will ensure a perfect conversion of almost any popular Blu-ray movie. Its fast converting speed and user-friendly interface will make the converting process easy and fun.

1.2 What can this Blu-ray ripper do?

  • Converts Blu-ray to mkv. file
  • Converts Blu-ray to ts. file
  • Supports the conversion of latest Blu-ray movies
  • Removes copy protections like AACS, BD+ with a third-party Blu-Ray/HD DVD Copy Helper
  • Rips with high definition and highest rate.
  • Removes region code
  • Opens Blu-ray files from hard disk drive
  • Omitted the special features
  • Chapter(s) converting
  • Selects your desired audio trac
  • Selects your desired subtitle ( for .ts files only)
  • Playback of the converted movie with your HD Hard Disk Player
  • Playback of the converted movie on PC with PowerDVD or other Blu-ray software player
  • Shut down system when the conversion is complete
  • Fast converting speed
  • Free technical support

1.3 What's the video quality of the mkv or ts files converted by Blu-ray to HDD?

The burnt mkv or ts files have almost the same quality as the origional Blu-ray movies.

1.4 Does this Blu-ray ripper support the latest Blu-ray movies?

The demo version can only make one full copy.

Yes, Blu-ray to HDD can convert the latest Blu-ray movies to TS or MKV files.

1.5 Can the converted files be played on any BD players or computers?

Of course.
You can enjoy the converted TS or MKV files on any BD players or computers.

1.6 What's the difference between the demo version and the register version of Blu-ray to HDD?

The demo version can only make one full conversion.

The register version is capable of converting a batch of Blu-ray movies to HDD without limitation of amount, which is convenient for users to watch and store.

1.7 When is the live chat available?

You may chat with us between 18:00 to 2:00 PST,19:00 to 03:00 MST,20:00 to 04:00 CST, 21:00 to 05:00 EST.

Technical FAQ

2.1 Can Blu-ray to HDD convert Blu-ray movies to mkv or ts files?

Yes, Blu-ray to HDD is powerful Blu-ray ripping software with the ability to convert Blu-ray movies to mkv or ts files. Now you can enjoy any Blu-ray movie on PC with a software player (like KMplayer, Mplayer and K-lite), or on TV with a HDD player (MVIX, TVIX).

2.2 Can this Blu-ray ripper remove copy protections like AACS, BD+?

Yes, but a third-party crack software (such as Blu-Ray/HD DVD Copy Helper), which can best match Blu-ray to HDD, is needed.

(Blu-Ray/HD DVD Copy Helper is released by CopyHDDVD.Net.)

2.3 What are KMplayer, MVIX, and TIVX?

KMplayer: One of the most powerful software players in multi-media world. It supports for the playback of HD movies.

MVIX：Provides the solutions for the HD planet. It is available at http://www.mvixusa.com/#index_main/ht.

TIVX: supports MKV chapter; supports 24 bit Flac audio files; supports Thumbnail browsing for image files; supports more Wi-Fi modules. Click http://www.tvix.co.kr/Eng/ to learn more.

2.4 Can I select audio and subtitle when I rip Blu-ray movies?

Yes, you can select audio and subtitle easily by the following steps.

1. Run Blu-ray to HDD.
2. Click
3. Choose audio and subtitle, and click"OK".

2.5 What are the system requirements for Blu-ray to HDD?

Blu-ray to HDD requires the system to be configured with the following equipments.
Pentium-II 450 MHz or faster processor

  • 256 MB of RAM
  • Windows Vista, XP, 2000
  • NTFS partition
  • A Blu-Ray disk drive
  • 50GB or more free disc space

2.6 How to convert Blu-ray movies to mkv?

1. Run Blu-ray to HDD.
2. Choose "TS" fomat.
3. Click the "Start" button.

2.7 How to convert Blu-ray movies to ts files?

Yes.

  1. Run Blu-ray to HDD.
  2. Choose "TS" fomat.
  3. Click the "Start" button.

2.8 Can this Blu-ray copy software show me the time needed to copy a Blu-ray movie?

Yes. When Blu-ray to HDD is converting a Blu-ray movie, the time will be shown as the following:

2.9 How long does it take to rip a Blu-ray movie?

If you choose TS fomat, it takes about half an hour to rip a Blu-ray movie.
If you choose MKV fomat, it costs nearly one hour.

2.10 If I want to copy a Blu-ray movie, which fomat should I choose, TS of MKV?

You'll enjoy a faster conversion by TS format conversion. The TS format is compatible with high-definition audio such as AC3 TrueHD, DTS HD Master Audio, LPCM, as well as able to convert the subtitle. So TS format is your best choice.

2.11 How to get help?

Click "help" to enter the help menu. It contains the detailed explanations on the usage of Blu-ray to HDD.

Purchase FAQ

3.1 Can you help me solve the problems about the use of Blu-ray to HDD?

Of course. We'll provide satisfactory service for each of our customers as soon as possible.

Click http://www.dvd-cloner.com/contact.html#, and you could chat with our support team directly. We're willing help you solve any problems about Blu-ray to HDD.

3.2 Can you answer any question about Blu-ray to HDD 24 hours a day?

Of course.
Please submit your question at http://www.dvd-cloner-service.net/ticket/, and our support team are ready to help you at any time you need.

3.3 Can I download the trial version of Blu-ray to HDD before I buy it?

Of course you can.
You may download it at http://www.opencloner.com/download.html and use it as you like.

3.4 Does the trial version have any limitations?

Yes. The trial version can only make one full copy.
If you need to copy more, you need to buy a register version HERE.

3.5 How can I buy this Blu-ray copy software?

Simply click here to buy. Within an hour after the payment is received, a confirmation email will be sent to you. This email contains the Registration Name and Code you use to register.

Register FAQ

4.1 How to register Blu-ray to HDD?

You will receive a confirmation email containing your registration code after the payment. Enter your Registration Name and Code as follows to register:

1. Run Blu-ray to HDD.

2.Click the register button and you will see the Registration window, enter your registration name and code.

3.If the registration succeeds, the buttons "Register" and "Buy" will disappear.

If Blu-ray to HDD can not be registered this way, please click here to register with the manual key.

4.2 What can I do if I lost my registration information?

If you lost your registration code, please click HERE and we'll help you to retrieve it.

About Blu-ray

5.1 What is Blu-ray?

Blu-ray, also known as Blu-ray Disc (BD) is the name of a next-generation optical disc format. The format was developed to enable recording, rewriting and playback of high-definition video (HD), as well as storing large amounts of data. The format offers more than five times the storage capacity of traditional DVDs and can hold up to 25GB on a single-layer disc and 50GB on a dual-layer disc. For more general information about Blu-ray, please see our What is Blu-ray? section.

5.2 Why the name Blu-ray?

The name Blu-ray is derived from the underlying technology, which utilizes a blue-violet laser to read and write data. The name is a combination of "Blue" (blue-violet laser) and "Ray" (optical ray). According to the Blu-ray Disc Association the spelling of "Blu-ray" is not a mistake, the character "e" was intentionally left out so the term could be registered as a trademark.

The correct full name is Blu-ray Disc, not Blu-ray Disk (incorrect spelling)
The correct shortened name is Blu-ray, not Blu-Ray (incorrect capitalization) or Blue-ray (incorrect spelling)
The correct abbreviation is BD, not BR or BRD (wrong abbreviation)

5.3 Who developed Blu-ray?

The Blu-ray Disc format was developed by the Blu-ray Disc Association (BDA), a group of leading consumer electronics, personal computer and media manufacturers, with more than 180 member companies from all over the world. The Board of Directors currently consists of:

  • Apple Computer, Inc.
  • Dell Inc.
  • Hewlett Packard Company
  • Hitachi, Ltd.
  • LG Electronics Inc.
  • Matsushita Electric Industrial Co., Ltd.
  • Mitsubishi Electric Corporation
  • Pioneer Corporation
  • Royal Philips Electronics
  • Samsung Electronics Co., Ltd.
  • Sharp Corporation
  • Sony Corporation
  • Sun Microsystems, Inc.
  • TDK Corporation
  • Thomson Multimedia
  • Twentieth Century Fox
  • Walt Disney Pictures
  • Warner Bros. Entertainment

5.4 What Blu-ray formats are planned?

As with conventional CDs and DVDs, Blu-ray plans to provide a wide range of formats including ROM/R/RW. The following formats are part of the Blu-ray Disc specification:

BD-ROM - read-only format for distribution of HD movies, games, software, etc.
BD-R - recordable format for HD video recording and PC data storage.
BD-RE - rewritable format for HD video recording and PC data storage.

There's also plans for a BD/DVD hybrid format, which combines Blu-ray and DVD on the same disc so that it can be played in both Blu-ray players and DVD players.

5.5 How much data can you fit on a Blu-ray disc?

A single-layer disc can hold 25GB.
A dual-layer disc can hold 50GB.

To ensure that the Blu-ray Disc format is easily extendable (future-proof) it also includes support for multi-layer discs, which should allow the storage capacity to be increased to 100GB-200GB (25GB per layer) in the future simply by adding more layers to the discs.

5.6 How much video can you fit on a Blu-ray disc?

Over 9 hours of high-definition (HD) video on a 50GB disc.
About 23 hours of standard-definition (SD) video on a 50GB disc.

5.7 How fast can you read/write data on a Blu-ray disc?

According to the Blu-ray Disc specification, 1x speed is defined as 36Mbps. However, as BD-ROM movies will require a 54Mbps data transfer rate the minimum speed we're expecting to see is 2x (72Mbps). Blu-ray also has the potential for much higher speeds, as a result of the larger numerical aperture (NA) adopted by Blu-ray Disc. The large NA value effectively means that Blu-ray will require less recording power and lower disc rotation speed than DVD and HD-DVD to achieve the same data transfer rate. While the media itself limited the recording speed in the past, the only limiting factor for Blu-ray is the capacity of the hardware. If we assume a maximum disc rotation speed of 10,000 RPM, then 12x at the outer diameter should be possible (about 400Mbps). This is why the Blu-ray Disc Association (BDA) already has plans to raise the speed to 8x (288Mbps) or more in the future.

5.8 What video codecs will Blu-ray support?

MPEG-2 - enhanced for HD, also used for playback of DVDs and HDTV recordings.
MPEG-4 AVC - part of the MPEG-4 standard also known as H.264 (High Profile and Main Profile).
SMPTE VC-1 - standard based on Microsoft's Windows Media Video (WMV) technology.

Please note that this simply means that all Blu-ray players and recorders will have to support playback of these video codecs, it will still be up to the movie studios to decide which video codec(s) they use for their releases.

5.9 What audio codecs will Blu-ray support?

Linear PCM (LPCM) - up to 8 channels of uncompressed audio. (mandatory)
Dolby Digital (DD) - format used for DVDs, 5.1-channel surround sound. (mandatory)
Dolby Digital Plus (DD+) - extension of Dolby Digital, 7.1-channel surround sound. (optional)
Dolby TrueHD - lossless encoding of up to 8 channels of audio. (optional)
DTS Digital Surround - format used for DVDs, 5.1-channel surround sound. (mandatory)
DTS-HD High Resolution Audio - extension of DTS, 7.1-channel surround sound. (optional)
DTS-HD Master Audio - lossless encoding of up to 8 channels of audio. (optional)

Please note that this simply means that Blu-ray players and recorders will have to support playback of these audio codecs, it will still be up to the movie studios to decide which audio codec(s) they use for their releases.

5.10 Will Blu-ray discs require a cartridge?

No, the development of new low cost hard-coating technologies has made the cartridge obsolete. Blu-ray will instead rely on hard-coating for protection, which when applied will make the discs even more resistant to scratches and fingerprints than today's DVDs, while still preserving the same look and feel. Blu-ray also adopts a new error correction system which is more robust and efficient than the one used for DVDs.

5.11 Will Blu-ray require an Internet connection?

No, you will not need an Internet connection for basic playback of Blu-ray movies. The Internet connection will only be needed for value-added features such as downloading new extras, watching recent movie trailers, web browsing, etc. It will also be required to authorize managed copies of Blu-ray movies that can be transferred over a home network.


System Requirement

System Requirements:

• Pentium-II 450 MHz or faster processor
• 256 MB of RAM
• Windows Vista, XP, 2000, 7
• NTFS partition
• A Blu-Ray disk drive
• 50GB or more free disc space


Related Products

DVD-Cloner Platinum

DVD-Cloner Platinum is versatile DVD copying/converting/burning software. It has all the features of DVD-Cloner plus the ability to convert all your DVD movies to iPod Nano/Classic. It's a powerful and easy-to-use program with excellent output quality. The latest version utilizes SmartAnalyser to ensure the highest level of success copying latest DVD movies. Give it a try and you'll find your ideal multimedia solution!

More Info

DVD-Cloner

DVD-Cloner VII is the latest generation of the full-featured DVD copy software. It provides you easy-to-use tools and state-of-the-art technology that let you make quality DVD/Blu-ray copies.

DVD-Cloner VII makes DVD copies with perfect picture quality, whether it's the full disc copy or main title copy. With its innovative ERT technology, you can back up any of the latest DVD movies with ease. Under the customized copy mode, users are allowed to select their desired audio tracks and subtitles. For beginner users, its intuitive and wizard-style interface provides easy, guided steps for DVD copy.

More Info
iPod-Cloner

iPod-Cloner is a one-click solution to convert all kinds of DVD to iPod compatible format. The conversion process is fast and easy.

iPod-Cloner's Key features:

  • Directly transports DVD files from PC to iPod without iTunes!
  • Supports the conversion of latest DVD movies
  • Supports iPod Nano and Classic
  • Faster and easier to use.( up to 400%)

More Info
Blu-ray to DVD Pro II

Blu-ray to DVD Pro II gives you the freedom to enjoy Blu-ray movies on your DVD player, with almost the same quality! Get it now and you will like it!

Blu-ray to DVD Pro II's Key features:

  • Copy Blu-ray to DVD(s)
  • Copy Blu-ray to AVCHD
  • The same picture quality
  • High burning speed

More Info
Blue-Cloner

Blue-Cloner is a professional Blu-ray tool to make quality Blu-ray backups easily. It can copy Blu-ray movies to BD-R/REs or to the hard disk drive with absolutely the same quality.

Blue-Cloner's Key features:

  • Perfect 1:1 Blu-ray copy
  • Movie-only copy
  • Movie complete copy
  • Split Blu-ray copy

More Info